## python3-getdevinfo 1.1.0~focal-0ubuntu1~ppa1

=== debian/changelog ===
python3-getdevinfo (4:1.1.0~focal-0ubuntu1~ppa1) focal; urgency=low
  * Changes since v1.0.10:

  * Add Cygwin support.
  * Avoid shell=True in the compute_block_size() methods.

 -- Hamish T. McIntyre-Bhatty (PGP key for signing launchpad packages) <hamishmb@live.co.uk>  Mon, 10 Aug 2020 16:14:06 +0100
