=== debian/control ===
Source: python3-getdevinfo
Section: utils
Priority: extra
Maintainer: Hamish McIntyre-Bhatty <hamishmb@live.co.uk>
Build-Depends: debhelper (>= 5), cdbs (>= 0.2)
Standards-Version: 4.5.0

Package: python3-getdevinfo
Architecture: all
Depends: python3, lshw, lvm2, util-linux, python3-bs4, python3-lxml, binutils, coreutils (>= 8.21), ${misc:Depends}
Description: A python library that can be used to gather all sorts of information about the storage devices connected to a system.
